# nls/C/InvUtil.nls
 
package InvUtil_nls;
 
&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt );


%txt = (
	'cant_chdir'	=> "Can't chdir to ",
	'cant'			=> "Can't",
	'sum_err'		=> "sum error on",
	'sum_dir_err'	=> "sum dir error on ",
	'notdir'		=> "(not a dir)",
	'mode_err'		=> "file mode error on",
	'should_be'		=> "should be",
);
